Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 24/06/2006, à 13:26

fab56

[paquet fragile] Pour installer SDL-1.2dev tout se casse la g...

Bonjour,

je souhaite installé le paquet libsdl1.2-dev, donc je vais dans synaptic hje cherche le paquet et je fait installé mais il me met :

Mon ami Synaptic a écrit :

libsdl1.2-dev:
Dépend : libartsc0-dev mais ne doit pas être installé

Synaptic a écrit :

libartsc0-dev:
Dépend : libglib2.0-dev mais ne doit pas être installé

L'ennuyeux Synaptic a écrit :

libglib2.0-dev:
  Dépend : libglib2.0-0 (=2.10.2-1ubuntu3) mais 2.10.3-0ubuntu1 doit être installé

Quand j'essaie d'installer libglib2.0-0 (=2.10.2-1ubuntu3) à la place de 2.10.3-0ubuntu1 il me dit qu'il doit désinstaller tout ça :

Ce p***** de saleté de Synaptic a écrit :

abiword abiword-common at-spi atomix bluez-pin brltty-x11 bug-buddy
  capplets-data contact-lookup-applet dbus-1-utils deskbar-applet
  desktop-file-utils devhelp docker ekiga eog evince evolution
  evolution-data-server evolution-exchange evolution-plugins evolution-webcal
  file-roller firefox firefox-gnome-support firefox-themes-ubuntu gaim gamin
  gcalctool gconf-editor gconf2 gdebi gdm gedit gimp gimp-print gimp-python
  gksu gnome-about gnome-accessibility-themes gnome-app-install gnome-applets
  gnome-applets-data gnome-btdownload gnome-control-center gnome-cups-manager
  gnome-games gnome-games-data gnome-icon-theme gnome-keyring gnome-mag
  gnome-media gnome-menus gnome-netstatus-applet gnome-nettool gnome-panel
  gnome-panel-data gnome-pilot gnome-pilot-conduits gnome-power-manager
  gnome-screensaver gnome-session gnome-spell gnome-system-monitor
  gnome-system-tools gnome-terminal gnome-terminal-data gnome-themes
  gnome-utils gnome-volume-manager gnopernicus gok gstreamer0.10-alsa
  gstreamer0.10-esd gstreamer0.10-ffmpeg gstreamer0.10-gnomevfs
  gstreamer0.10-pitfdll gstreamer0.10-plugins-bad
  gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-base
  gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good
  gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse
  gstreamer0.10-tools gstreamer0.10-x gstreamer0.8-a52dec gstreamer0.8-aa
  gstreamer0.8-alsa gstreamer0.8-artsd gstreamer0.8-audiofile
  gstreamer0.8-caca gstreamer0.8-cdio gstreamer0.8-cdparanoia gstreamer0.8-dv
  gstreamer0.8-dvd gstreamer0.8-esd gstreamer0.8-festival gstreamer0.8-ffmpeg
  gstreamer0.8-flac gstreamer0.8-gnomevfs gstreamer0.8-gsm gstreamer0.8-gtk
  gstreamer0.8-hermes gstreamer0.8-jpeg gstreamer0.8-mad gstreamer0.8-mikmod
  gstreamer0.8-misc gstreamer0.8-mms gstreamer0.8-mpeg2dec
  gstreamer0.8-musepack gstreamer0.8-oss gstreamer0.8-plugin-apps
  gstreamer0.8-plugins gstreamer0.8-sdl gstreamer0.8-sid gstreamer0.8-speex
  gstreamer0.8-swfdec gstreamer0.8-theora gstreamer0.8-tools
  gstreamer0.8-vorbis gstreamer0.8-x gthumb gtk2-engines-clearlooks
  gtk2-engines-crux gtk2-engines-highcontrast gtk2-engines-industrial
  gtk2-engines-lighthouseblue gtk2-engines-mist gtk2-engines-pixbuf
  gtk2-engines-redmond95 gtk2-engines-smooth gtk2-engines-thinice
  gtk2-engines-ubuntulooks gtkhtml3.8 gucharmap hal hal-device-manager
  hwdb-client irssi irssi-text kino language-selector libarts1c2 libatk1.0-0
  libatspi1.0-0 libavahi-glib1 libbeagle0 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbtctl2 libcamel1.2-8 libcroco3 libdbus-glib-1-2
  libdevhelp-1-0 libebook1.2-5 libecal1.2-3 libedata-book1.2-2
  libedata-cal1.2-1 libedataserver1.2-4 libedataserver1.2-7
  libedataserverui1.2-6 libeel2-2 libegroupwise1.2-8 libegroupwise1.2-9
  libenchant1c2a libexchange-storage1.2-0 libexchange-storage1.2-1
  libgail-common libgail-gnome-module libgail17 libgamin0 libgconf2-4
  libgda2-3 libgda2-common libgdl-1-0 libgdl-1-common libgimp2.0 libgksu1.2-1
  libgksuui1.0-1 libglade2-0 libglib-perl libglib2.0-0 libglib2.0-data
  libglibmm-2.4-1c2a libgnet2.0-0 libgnome-desktop-2 libgnome-keyring0
  libgnome-mag2 libgnome-menu2 libgnome-speech3 libgnome2-0
  libgnome2-canvas-perl libgnome2-common libgnome2-perl libgnome2-vfs-perl
  libgnomecanvas2-0 libgnomecups1.0-1 libgnomecupsui1.0-1c2a
  libgnomeprint2.2-0 libgnomeprintui2.2-0 libgnomeui-0 libgnomevfs2-0
  libgnomevfs2-bin libgnomevfs2-common libgnomevfs2-extra libgpod0 libgsf-1
  libgsf-1-113 libgstreamer-gconf0.8-0 libgstreamer-plugins-base0.10-0
  libgstreamer-plugins0.8-0 libgstreamer0.10-0 libgstreamer0.8-0 libgtk2-perl
  libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtkhtml2-0 libgtkhtml3.8-15
  libgtksourceview1.0-0 libgtkspell0 libgtop2-5 libgtop2-7 libgucharmap4
  libgutenprintui2-1 libidl0 liblaunchpad-integration0 liblpint-bonobo0
  libmdbtools libmetacity0 libnautilus-burn3 libnautilus-extension1 libnotify1
  libopenal0 liborbit2 libpanel-applet2-0 libpango1.0-0 libpango1.0-common
  libpoppler0c2-glib libpoppler1-glib librsvg2-2 librsvg2-common
  libsdl-sound1.2 libsexy2 libsoup2.2-8 libswfdec0.3 libtotem-plparser0
  libtotem-plparser1 libvte4 libwnck18 libwvstreams4.0c2-extras libwxgtk2.6-0
  libxml++2.6c2a metacity mjpegtools mozilla-firefox-locale-en-gb
  mozilla-thunderbird mozilla-thunderbird-locale-fr mplayer mplayer-fonts
  nautilus nautilus-cd-burner nautilus-sendto notification-daemon nvidia-glx
  nvidia-glx-dev nvu openoffice.org-base openoffice.org-gnome
  openoffice.org-gtk pan python-glade2 python-gmenu python-gnome2
  python-gnome2-desktop python-gnome2-extras python-gst python-gst0.10
  python-gtk2 python-launchpad-integration python-pyorbit python-vte
  python2.4-dbus python2.4-glade2 python2.4-gnome2 python2.4-gnome2-desktop
  python2.4-gnome2-extras python2.4-gobject python2.4-gtk2 python2.4-pyorbit
  rhythmbox scim scim-gtk2-immodule screensaver-default-images serpentine
  shared-mime-info  abiword abiword-common at-spi atomix bluez-pin brltty-x11 bug-buddy
  capplets-data contact-lookup-applet dbus-1-utils deskbar-applet
  desktop-file-utils devhelp docker ekiga eog evince evolution
  evolution-data-server evolution-exchange evolution-plugins evolution-webcal
  file-roller firefox firefox-gnome-support firefox-themes-ubuntu gaim gamin
  gcalctool gconf-editor gconf2 gdebi gdm gedit gimp gimp-print gimp-python
  gksu gnome-about gnome-accessibility-themes gnome-app-install gnome-applets
  gnome-applets-data gnome-btdownload gnome-control-center gnome-cups-manager
  gnome-games gnome-games-data gnome-icon-theme gnome-keyring gnome-mag
  gnome-media gnome-menus gnome-netstatus-applet gnome-nettool gnome-panel
  gnome-panel-data gnome-pilot gnome-pilot-conduits gnome-power-manager
  gnome-screensaver gnome-session gnome-spell gnome-system-monitor
  gnome-system-tools gnome-terminal gnome-terminal-data gnome-themes
  gnome-utils gnome-volume-manager gnopernicus gok gstreamer0.10-alsa
  gstreamer0.10-esd gstreamer0.10-ffmpeg gstreamer0.10-gnomevfs
  gstreamer0.10-pitfdll gstreamer0.10-plugins-bad
  gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-base
  gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good
  gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse
  gstreamer0.10-tools gstreamer0.10-x gstreamer0.8-a52dec gstreamer0.8-aa
  gstreamer0.8-alsa gstreamer0.8-artsd gstreamer0.8-audiofile
  gstreamer0.8-caca gstreamer0.8-cdio gstreamer0.8-cdparanoia gstreamer0.8-dv
  gstreamer0.8-dvd gstreamer0.8-esd gstreamer0.8-festival gstreamer0.8-ffmpeg
  gstreamer0.8-flac gstreamer0.8-gnomevfs gstreamer0.8-gsm gstreamer0.8-gtk
  gstreamer0.8-hermes gstreamer0.8-jpeg gstreamer0.8-mad gstreamer0.8-mikmod
  gstreamer0.8-misc gstreamer0.8-mms gstreamer0.8-mpeg2dec
  gstreamer0.8-musepack gstreamer0.8-oss gstreamer0.8-plugin-apps
  gstreamer0.8-plugins gstreamer0.8-sdl gstreamer0.8-sid gstreamer0.8-speex
  gstreamer0.8-swfdec gstreamer0.8-theora gstreamer0.8-tools
  gstreamer0.8-vorbis gstreamer0.8-x gthumb gtk2-engines-clearlooks
  gtk2-engines-crux gtk2-engines-highcontrast gtk2-engines-industrial
  gtk2-engines-lighthouseblue gtk2-engines-mist gtk2-engines-pixbuf
  gtk2-engines-redmond95 gtk2-engines-smooth gtk2-engines-thinice
  gtk2-engines-ubuntulooks gtkhtml3.8 gucharmap hal hal-device-manager
  hwdb-client irssi irssi-text kino language-selector libarts1c2 libatk1.0-0
  libatspi1.0-0 libavahi-glib1 libbeagle0 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbtctl2 libcamel1.2-8 libcroco3 libdbus-glib-1-2
  libdevhelp-1-0 libebook1.2-5 libecal1.2-3 libedata-book1.2-2
  libedata-cal1.2-1 libedataserver1.2-4 libedataserver1.2-7
  libedataserverui1.2-6 libeel2-2 libegroupwise1.2-8 libegroupwise1.2-9
  libenchant1c2a libexchange-storage1.2-0 libexchange-storage1.2-1
  libgail-common libgail-gnome-module libgail17 libgamin0 libgconf2-4
  libgda2-3 libgda2-common libgdl-1-0 libgdl-1-common libgimp2.0 libgksu1.2-1
  libgksuui1.0-1 libglade2-0 libglib-perl libglib2.0-0 libglib2.0-data
  libglibmm-2.4-1c2a libgnet2.0-0 libgnome-desktop-2 libgnome-keyring0
  libgnome-mag2 libgnome-menu2 libgnome-speech3 libgnome2-0
  libgnome2-canvas-perl libgnome2-common libgnome2-perl libgnome2-vfs-perl
  libgnomecanvas2-0 libgnomecups1.0-1 libgnomecupsui1.0-1c2a
  libgnomeprint2.2-0 libgnomeprintui2.2-0 libgnomeui-0 libgnomevfs2-0
  libgnomevfs2-bin libgnomevfs2-common libgnomevfs2-extra libgpod0 libgsf-1
  libgsf-1-113 libgstreamer-gconf0.8-0 libgstreamer-plugins-base0.10-0
  libgstreamer-plugins0.8-0 libgstreamer0.10-0 libgstreamer0.8-0 libgtk2-perl
  libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtkhtml2-0 libgtkhtml3.8-15
  libgtksourceview1.0-0 libgtkspell0 libgtop2-5 libgtop2-7 libgucharmap4
  libgutenprintui2-1 libidl0 liblaunchpad-integration0 liblpint-bonobo0
  libmdbtools libmetacity0 libnautilus-burn3 libnautilus-extension1 libnotify1
  libopenal0 liborbit2 libpanel-applet2-0 libpango1.0-0 libpango1.0-common
  libpoppler0c2-glib libpoppler1-glib librsvg2-2 librsvg2-common
  libsdl-sound1.2 libsexy2 libsoup2.2-8 libswfdec0.3 libtotem-plparser0
  libtotem-plparser1 libvte4 libwnck18 libwvstreams4.0c2-extras libwxgtk2.6-0
  libxml++2.6c2a metacity mjpegtools mozilla-firefox-locale-en-gb
  mozilla-thunderbird mozilla-thunderbird-locale-fr mplayer mplayer-fonts
  nautilus nautilus-cd-burner nautilus-sendto notification-daemon nvidia-glx
  nvidia-glx-dev nvu openoffice.org-base openoffice.org-gnome
  openoffice.org-gtk pan python-glade2 python-gmenu python-gnome2
  python-gnome2-desktop python-gnome2-extras python-gst python-gst0.10
  python-gtk2 python-launchpad-integration python-pyorbit python-vte
  python2.4-dbus python2.4-glade2 python2.4-gnome2 python2.4-gnome2-desktop
  python2.4-gnome2-extras python2.4-gobject python2.4-gtk2 python2.4-pyorbit
  rhythmbox scim scim-gtk2-immodule screensaver-default-images serpentine
  shared-mime-info smeg sound-juicer ssh-askpass-gnome synaptic
  tangerine-icon-theme tango-icon-theme-common thunderbird-locale-en-gb
  thunderbird-locale-fr timidity timidity-interfaces-extra totem
  totem-gstreamer totem-gstreamer-firefox-plugin tsclient ubuntu-artwork
  ubuntu-live-support update-manager update-notifier vino wine wormux xchat
  xchat-common xsane xscreensaver xscreensaver-data xscreensaver-gl yelp
  zenity
smeg sound-juicer ssh-askpass-gnome synaptic
  tangerine-icon-theme tango-icon-theme-common thunderbird-locale-en-gb
  thunderbird-locale-fr timidity timidity-interfaces-extra totem
  totem-gstreamer totem-gstreamer-firefox-plugin tsclient ubuntu-artwork
  ubuntu-live-support update-manager update-notifier vino wine wormux xchat
  xchat-common xsane xscreensaver xscreensaver-data xscreensaver-gl yelp
  zenity

Comment faire pour installer libsdl-1.2-dev ? C'est quoi ce délire ?

Merci pour vos réponses.

Hors ligne

Haut de page ↑